Subject: [TR] Paperwork

From: John Macartney <[email-masked]>
Date: Sun, 22 Mar 2026 16:22:53 +0000

Hi, Everyone,
I’ve been going through a large document wallet that Dad kept for many decades prior to his death in 1979 and have come across some potentially very interesting stuff (for me) that may be of interest to some or all of you?
The easy ones are likely very much in the “absolute unobtainium” category and are copies of road tests from the ‘Autocar’ and ‘Motor’ magazines of several pre WW2 Triumph car models written and pictured pre-war. Which models I can’t currently say as it means getting up off my arse and having a rummage through the wallet. I must say that while all of them are scannable, the paper size is larger than that used on either side of the pond today. To get them to fit current screens, I’ll have to probably do them as .jpegs and you’ll then have to zoom your screens to hopefully make them reasonably legible. The nearest font type can best be described as Times New Roman Narrow - so not ideal - and printed at least 75 or more years ago.
The other subject is for the technical bods among you and are parts 1 and 2 of two *very* detailed papers by David Eley, Standard Triumphs SC engine designer. The SC engine was the Small Car power unit used in the Standard/Triumph Ten car of the early 1950s which engine was used in the Eight, Ten, Herald, Spitfire, Toledo and Dolomite in ever-increasing capacities of 803, 948 and later 1147, 1296 and 1493 capacities. David’s papers were written and presented by him to the UK’s Institute of Mechanical Engineers of which august body, David was a full-blown member. Images of charts of engineering drawings, power curves and the results in text, of evaluations and development stories. I find them fascinating and I’m fairly certain a good few club magazine editors might want to use some or all this stuff in mags/newsletters providing they properly acknowledge the original publication source and copyright. Let’s face it, a magazine editors job isn’t a happy one at the best of times in finding stuff that’s new for each edition. Done it myself on many occasions and any copy on an informed subject has to be better than the seemingly endless pictures of rows of cars with open bonnets and people sitting at pub/eatery tables looking bored stiff.
Let me know how some of you feel as there’s a deal of scanning to do - or not.

Jonmac
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]